/*.................................Menu....................................*/

/*................................/Menu....................................*/

/*................................Footer...................................*/
/*.............................../Footer...................................*/

/*...............................Content...................................*/
/*............................../Content...................................*/

/*...............................Carousels.................................*/
.well_carousel{
	background: none;
	background-color: transparent;
	position: absolute;
	border: none;
	right: 0px;
	z-index: 10;
	right: 8%;
	left: auto;
	bottom: 30px;
	max-width: 650px;
	text-align: right;
}
.well_carousel h2{
	font-size: 45px;
	text-transform: uppercase;
	color: #9A0000 !important;
	text-shadow: 2px 2px 5px #FFF;
	font-weight: 600;
	margin: 0 0 20px 0;
}
.well_carousel h4{
	font-size: 35px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
	color: #fff !important;
	font-weight: 600;
}
.carousel_button{
	width: 300px;
	font-weight: 600;
    padding: 10px 8px;
}
.carousel_button:hover{
	width: 300px;
	font-weight: 600;
    padding: 10px 8px;
}

@media (max-width: 768px) {
 	.well_carousel h2{
 		font-size: 25px;
		line-height: 25px;
		margin: 0 0 10px 0;
	}
	.well_carousel h4{
		font-size: 15px;
		color: #fff !important;
		margin: 0 0 10px 0;
		line-height: 25px;
	}
	.well_carousel{
		bottom: 0px;
		max-width: 80%;
		margin-bottom: 0px;
	}
	.carousel_button{
		width: 180px;
		padding: 5px 8px;
	}
	.carousel_button:hover{
		width: 180px;
		padding: 5px 8px;
	}
}
.carousel_layer{
	background: rgba(0,0,0, 0.4);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
/*............................../Carousels.................................*/

/*.....................Buttons, Tables, Wells, etc.........................*/
.special_button{
	border: 1px solid #8AB852;
    background-color: #fff !important;
    color: #8AB852;
}

.special_button:hover{
	border: 1px solid #78a343;
    background-color: #fff !important;
    color: #78a343;
}
/*..................../Buttons, Tables, Wells, etc.........................*/
